PHP Manual
Prev |  | Next

# XMLReader->moveToAttribute()

(no version information, might be only in CVS)

XMLReader->moveToAttribute() -- Move cursor to a named attribute

## Description

class XMLReader {
bool moveToAttribute ( string name )
}

Positions cursor on the named attribute.

## Parameters

name

  The name of the attribute.

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

## See Also

XMLReader->moveToElement()
XMLReader->moveToAttributeNo()
XMLReader->moveToAttributeNs()
XMLReader->moveToFirstAttribute()

Prev | Home | Next
XMLReader->lookupNamespace() | Up | XMLReader->moveToAttributeNo()